Railsアプリを実行しようとすると You have requested: sqlite3 >= 0 と言われる

Railsアプリを入れ替えてstartしようとしたら

Enabling xxx Rails app - hoge:You have requested:
  sqlite3 >= 0

The bundle currently has sqlite3 locked at 1.3.6.
Try running `bundle install sqlite3`
Run `bundle install` to install missing gems.
  • と言われた
  • 他の環境で開発した Gemfile.lock を消さずに残したまま起動したのが問題だった。
  • rm Gemfile.lock してもう一度 start したら問題なく起動した。
Last modified: 2014-03-17 Attached files total: 6MB